# -*- coding: utf-8 -*-
"""
/***************************************************************************
 Gemeinde-Tools
                                 A QGIS plugin
 Importiert Messdaten
                             -------------------
        begin                : 2024-02-01
        copyright            : (C) 2024 by Sebastian Pertl
        email                : sebastian.pertl@fridolfing.bayern.de
        git sha              : $Format:%H$
 ***************************************************************************/

 This script initializes the plugin, making it known to QGIS.
"""


# noinspection PyPep8Naming
def classFactory(iface):  # pylint: disable=invalid-name
    """Load GemeindeTools class from file GemeindeTools.

    :param iface: A QGIS interface instance.
    :type iface: QgsInterface
    """
    #
    from .GemeindeTools import GemeindeTools
    return GemeindeTools(iface)
